---
group:
  name: zhangqian00
  description: ''
  projects:
  - name: echarts3-mapfile
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vue2.x-mobilesystem
    description: ''
    mirrorRelease: false
    topic: ''
  - name: echarts-map-scatter
    description: ''
    mirrorRelease: false
    topic: ''
